Jump to content
  • Who's Online   0 Members, 0 Anonymous, 27 Guests (See full list)

    There are no registered users currently online

  • 0
Sign in to follow this  
casper001

Roxio Cineplayer

Question

6 answers to this question

Recommended Posts

  • 0

which version should I wake up at Roxio Cineplayer Pro software.Dit is not clear to me

gr

Cas (Dutch)

 

I'm going to take a guess at what you are asking. If you have Roxio Creator 2011 Pro, then the Cineplayer that is included is this one (link). It does not play blu-ray discs. It will play standard DVD and AVCHD discs.

 

Creator 2011 Pro allows you to burn blu-ray discs if you have the blu-ray burner; you cannot play them.

 

To play blu-ray discs, you will need to purchase aplug-in here (link).

 

Did I answer your question?

Edited by sknis

Share this post


Link to post
Share on other sites
  • 0

I'm going to take a guess at what you are asking. If you have Roxio Creator 2011 Pro, then the Cineplayer that is included is this one (link). It does not play blu-ray discs. It will play standard DVD and AVCHD discs.

 

Creator 2011 Pro allows you to burn blu-ray discs if you have the blu-ray burner; you cannot play them.

 

To play blu-ray discs, you will need to purchase aplug-in here (link).

 

Did I answer your question?

 

========================

 

I mean the standard speler.bij install it asks what version do u.of makes nothing out.

do not have a BD player.

Share this post


Link to post
Share on other sites
  • 0

========================

 

I mean the standard speler.bij install it asks what version do u.of makes nothing out.

do not have a BD player.

 

Sorry, I don't understand what you posted. Use an on-line translator like Google Translate.

 

Sorry, ik begrijp niet wat je gepost. Gebruik een on-line vertaler zoals Google Translate.

Share this post


Link to post
Share on other sites
  • 0

Sorry, I don't understand what you posted. Use an on-line translator like Google Translate.

 

Sorry, ik begrijp niet wat je gepost. Gebruik een on-line vertaler zoals Google Translate.

 

which version should I check for installation.

with this player if you want active.

eg version 5.0 or later version.

Share this post


Link to post
Share on other sites
  • 0

which version should I check for installation.

with this player if you want active.

eg version 5.0 or later version.

Hoi Casper,

 

Ik heb even een prive berichtje naar je gestuurd met mijn email adres (klik op messenger boven aan deze pagina). Misschien dat ik je helpen kan, alleen dan houden we het even buiten deze nieuwsgroepen waar iedereen in het Engels communiceert en ons dan niet kan volgen. Zou een beetje een zooitje worden als iedereen in zijn eigen taal gaat communiceren hier ;-)

 

Martin

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×